<?xml version="1.0" encoding="UTF-8"?>
<!-- Created:ce44715c-8c4e-446b-879c-ea9ebe0f09c8 -->
<OfficeApp 
    xmlns="http://schemas.microsoft.com/office/appforoffice/1.1" 
    xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" 
    xmlns:bt="http://schemas.microsoft.com/office/officeappbasictypes/1.0"
     xmlns:mailappor="http://schemas.microsoft.com/office/mailappversionoverrides/1.0" 
     xsi:type="MailApp">
 <!--
 Begin Basic Settings: Add-in metadata, used for all versions of Office unless override provided. 
-->
 <!--
 IMPORTANT! Id must be unique for your add-in, if you reuse this manifest ensure that you change this id to a new GUID. 
-->
<Id>14decd1b-0e47-4f27-b446-3a33fa8a3d34</Id>
 <!--
Version. Updates from the store only get triggered if there is a version change. 
-->

<Version>1.0.0.3</Version>
<ProviderName>SabancıDx</ProviderName>
<DefaultLocale>en-US</DefaultLocale>
 <!--
 The display name of your add-in. Used on the store and various places of the Office UI such as the add-ins dialog. 
-->
<DisplayName DefaultValue="Şüpheli Mail Bildir"/>
<Description DefaultValue="It is a phishing reporter button that allows the user to turn it into action when they receive a suspicious mail.This provides SOC teams the ability to detect and block attacks early.Please visit www.keepnetlabs.com for more information."/>
<IconUrl DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/Images/icon64.png"/>
<SupportUrl DefaultValue="https://www.keepnetlabs.com"/>
 <!--
 Domains that will be allowed when navigating. For example, if you use ShowTaskpane and then have an href link, navigation will only be allowed if the domain is on this list. 
-->
<AppDomains>
<AppDomain>AppDomain1</AppDomain>
<AppDomain>AppDomain2</AppDomain>
<AppDomain>AppDomain3</AppDomain>
</AppDomains>
 <!-- End Basic Settings.  -->
<Hosts>
<Host Name="Mailbox"/>
</Hosts>
<Requirements>
<Sets>
<Set Name="Mailbox" MinVersion="1.1"/>
</Sets>
</Requirements>
<FormSettings>
<Form xsi:type="ItemRead">
<DesktopSettings>
<SourceLocation DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/KeepnetLabsOwaAddIn.html"/>
<RequestedHeight>250</RequestedHeight>
</DesktopSettings>
</Form>
</FormSettings>
<Permissions>ReadWriteMailbox</Permissions>
<Rule xsi:type="RuleCollection" Mode="Or">
<Rule xsi:type="ItemIs" ItemType="Message" FormType="Read"/>
</Rule>
<DisableEntityHighlighting>false</DisableEntityHighlighting>
<VersionOverrides xmlns="http://schemas.microsoft.com/office/mailappversionoverrides" xsi:type="VersionOverridesV1_0">
<VersionOverrides xmlns="http://schemas.microsoft.com/office/mailappversionoverrides/1.1" xsi:type="VersionOverridesV1_1">
<Requirements>
<bt:Sets DefaultMinVersion="1.3">
<bt:Set Name="Mailbox"/>
</bt:Sets>
</Requirements>
<Hosts>
<Host xsi:type="MailHost">
<DesktopFormFactor>
 <!--
 Location of the Functions that UI-less buttons can trigger (ExecuteFunction Actions). 
-->
<FunctionFile resid="functionFile"/>
 <!--  Message Read  -->
<ExtensionPoint xsi:type="MessageReadCommandSurface">
 <!--
 Use the default tab of the ExtensionPoint or create your own with <CustomTab id="myTab"> 
-->
<OfficeTab id="TabDefault">
 <!--  Up to 6 Groups added per Tab  -->
<Group id="msgReadGroup">
<Label resid="groupLabel"/>
 <!--  Launch the add-in : task pane button  -->
<Control xsi:type="Button" id="msgReadOpenPaneButton">
<Label resid="paneReadButtonLabel"/>
<Supertip>
<Title resid="paneReadSuperTipTitle"/>
<Description resid="paneReadSuperTipDescription"/>
</Supertip>
<Icon>
<bt:Image size="16" resid="icon16"/>
<bt:Image size="32" resid="icon32"/>
<bt:Image size="80" resid="icon80"/>
</Icon>
<Action xsi:type="ShowTaskpane">
<SourceLocation resid="messageReadTaskPaneUrl"/>
</Action>
</Control>
 <!--
 Go to http://aka.ms/ButtonCommands to learn how to add more Controls: ExecuteFunction and Menu 
-->
</Group>
</OfficeTab>
</ExtensionPoint>
 <!--
 Go to http://aka.ms/ExtensionPointsCommands to learn how to add more Extension Points: MessageRead, AppointmentOrganizer, AppointmentAttendee 
-->
</DesktopFormFactor>
<MobileFormFactor>
<FunctionFile resid="residUILessFunctionFileUrl"/>
<ExtensionPoint xsi:type="MobileMessageReadCommandSurface">
<Group id="msgReadGroup">
<Label resid="groupLabel"/>
<Control xsi:type="MobileButton" id="msgReadOpenPaneButton">
<Label resid="paneReadButtonLabel"/>
<Icon xsi:type="bt:MobileIconList">
<bt:Image size="25" scale="1" resid="icon16"/>
<bt:Image size="25" scale="2" resid="icon16"/>
<bt:Image size="25" scale="3" resid="icon16"/>
<bt:Image size="32" scale="1" resid="icon32"/>
<bt:Image size="32" scale="2" resid="icon32"/>
<bt:Image size="32" scale="3" resid="icon32"/>
<bt:Image size="48" scale="1" resid="icon80"/>
<bt:Image size="48" scale="2" resid="icon80"/>
<bt:Image size="48" scale="3" resid="icon80"/>
</Icon>
<Action xsi:type="ShowTaskpane">
<SourceLocation resid="messageReadTaskPaneUrl"/>
</Action>
</Control>
</Group>
</ExtensionPoint>
</MobileFormFactor>
</Host>
</Hosts>
<Resources>

<bt:Images>
<bt:Image id="icon16" DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/Images/icon16.png"/>
<bt:Image id="icon32" DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/Images/icon32.png"/>
<bt:Image id="icon80" DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/Images/icon80.png"/>
</bt:Images>
<bt:Urls>
<bt:Url id="functionFile" DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/FunctionFile.html"/>
<bt:Url id="messageReadTaskPaneUrl" DefaultValue="https://api.keepnetlabs.com/Microsoft365/25/0930ed62-ba37-4329-86e1-65523d0fb39d/KeepnetLabsOwaAddIn.html"/>
</bt:Urls>
<bt:ShortStrings>
<bt:String id="groupLabel" DefaultValue="SabancıDx"/>
<bt:String id="customTabLabel" DefaultValue="SabancıDx"/>
<bt:String id="paneReadButtonLabel" DefaultValue="Şüpheli Mail Bildir"/>
<bt:String id="paneReadSuperTipTitle" DefaultValue="Report as suspicious"/>
</bt:ShortStrings>
<bt:LongStrings>
<bt:String id="paneReadSuperTipDescription" DefaultValue="This add-in helps to report suspicious email."/>
</bt:LongStrings>
</Resources>
</VersionOverrides>
</VersionOverrides>
</OfficeApp>